CVE-2023-23949

NameCVE-2023-23949
DescriptionAn authenticated user can supply malicious HTML and JavaScript code that will be executed in the client browser.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)

Notes

NOT-FOR-US: Symantec

Search for package or bug name: Reporting problems